<?xml version="1.0" encoding="utf-8"?> 
<resources> 
 <string-array name="prefsTextSizeEntries">         
  <item>Small</item> 
  <item>Medium</item> 
  <item>Large</item> 
 </string-array>    
 <string-array name="prefsTextSizeValues">         
  <item>1</item> 
  <item>2</item> 
  <item>3</item> 
 </string-array> 
 <string-array name="prefsShowTypeEntries">         
  <item>BSSID / MAC address only</item> 
  <item>SSID / network name only</item> 
  <item>BSSID and SSID together</item> 
 </string-array>    
  <string-array name="prefsShowTypeValues">         
  <item>1</item> 
  <item>2</item> 
  <item>3</item> 
 </string-array> 
 <string-array name="prefsScreenLightEntries">         
  <item>Turn Off</item> 
  <item>Dim</item> 
  <item>Full brightness</item> 
 </string-array>    
 <string-array name="prefsScreenLightValues">         
  <item>1</item> 
  <item>2</item> 
  <item>3</item> 
 </string-array> 
 <string-array name="prefsAutoUploadEntries">         
  <item>Off</item> 
  <item>At more than 5000 APs</item> 
  <item>At more than 10000 APs</item> 
  <item>At more than 20000 APs</item> 
  <item>At more than 50000 APs</item> 
 </string-array>    
 <string-array name="prefsAutoUploadValues">         
  <item>0</item> 
  <item>5000</item> 
  <item>10000</item> 
  <item>20000</item> 
  <item>50000</item> 
 </string-array>    
 <string-array name="prefsUsePrjEntries">
  <item>openwifi.su</item>
  <item>openwlanmap.org</item>
  <item>virtualworlds.de (non-public)</item>
 </string-array>
 <string-array name="prefsUsePrjValues">
  <item>3</item>
  <item>4</item>
  <item>5</item>
 </string-array>
</resources>